﻿@charset "UTF-8";

/* - - - - - - - - - - - - - - - - - - - - -

1.Universal selector
2.Text Module
3.Hypertext Module
4.List Module
5.Forms Module
6.Tables Module
7.Image Module

- - - - - - - - - - - - - - - - - - - - - */

/*--------------------------------------
  1.Universal selector
---------------------------------------*/
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, blockquate, address, ul, ol, li, dl, dt, dd, form, fieldset, legend, object, td, th {
	background-color: transparent;
	margin:	0;
	padding: 0;
}

body {
	background: #FFF;
	font: 12px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color: #444;
}

head, article, section, nav, aside { display: block; }

/*--------------------------------------
  2.Text Module
---------------------------------------*/
h1 {
	line-height: 1;
	font-weight: normal;
}

h2, h3, h4, h5, h6 {
	clear: both;
	line-height: 1;
	font-weight: normal;
}

pre, code, kbd, samp, acronym { font-size: 100%; }

address, em { font-style: normal; }

em { font-weight: bold; }

pre { overflow: auto; }

blockquote { display: block; }

hr {
	clear: both;
	visibility: hidden;
}

/*↑floatされたブロックの高さを確保できるようにするのと、CSSを無効にした場合のコンテンツの区切りを表示できるようにする*/


/*--------------------------------------
  3.Hypertext Module
---------------------------------------*/

/*--------------------------------------
  4.List Module
---------------------------------------*/
ul, ol { list-style-position: outside; }

li { list-style: none; }

dt { font-weight: normal; }

/*--------------------------------------
  6.Tables Module
---------------------------------------*/
table {
	width: 100%;
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

caption { font-weight: bold; }

th, td {
	vertical-align: top;
	line-height: 1.67;
}

th {
	text-align: left;
	font-weight: bold;
	color: #383838;
}

td { }

/*--------------------------------------
  7.form Module
---------------------------------------*/
fieldset { border: none; }

label, .label { display: inline-block; }

input, textarea {
	font-size: 100%;
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", sans-serif; /* font-familyにmacのフォントを入れて、MAC IEの文字化けを防ぐ*/
}

input[type="text"], input[type="password"], textarea {
	padding: 3px 5px;
	-webkit-appearance: none;
	border-width: 1px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.21);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.21);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.21);
}

input[type="text"], input[type="password"] { height: 16px;/*border: solid 1px #c8c8c8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	
}

input:focus, textarea:focus { background-color: #FFFFF0; }

textarea {
	resize: vertical;
	border-color: #EEE;
	border-left-color: #a8a8a8;
	border-top-color: #a8a8a8;
}

.radio, .checkbox, .select { font-weight: normal; }

button {
	padding: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

button:disabled { opacity: 0.55; }

/*--------------------------------------
  8.Image Module
---------------------------------------*/
img { vertical-align: bottom; }

a img { border: none; }
